start-cli-package-installed-version(1)

NAME
start-cli-package-installed-version - Display the installed version of a package

SYNOPSIS
start-cli package installed-version [--format] [-h|--help] <ID>

DESCRIPTION
Display the installed version of a package

OPTIONS

--format

-h, --help
    Print help

<ID>
    Package identifier